<section class="headHomePage">
  <div class="headCardHome">
    <p>New skate stuff</p>
    <div class="divButtons">
      <app-home-button *ngFor="let button of buttons" [url]="button.url" [text]="button.text"></app-home-button>
    </div>
  </div>
</section>
<section class="homeContent">
  <app-home-card *ngFor="let homeCard of homeCards" [datas]="homeCard"></app-home-card>
</section>
<app-footer></app-footer>
